
D4Science Infrastructure - Task #7445

Recreate node19.d4science.org machine with ubuntu 14.04

Mar 08, 2017 04:16 PM - Luca Frosini

Status: Closed Start date: Mar 08, 2017

Priority: Urgent Due date:  

Assignee: _InfraScience Systems Engineer % Done: 100%

Category: Other Estimated time: 0.00 hour

Target version: Development Environment

Enhancements

  

Infrastructure: Development   

Description

Please see the related ticket for the reasons behind this request. We need the node to run SmartGears/SmartExecutor and it seems

there are some problems with older ubuntu versions

Related issues:

Related to D4Science Infrastructure - Task #6306: Migrate development infrast... Closed May 09, 2017

History

#1 - Mar 08, 2017 04:16 PM - Luca Frosini

- Copied from Task #7442: Recreate node22.d4science.org machine with ubuntu 14.04 added

#2 - Mar 08, 2017 04:20 PM - Luca Frosini

- Copied to Task #7446: Recreate node17.d4science.org machine with ubuntu 14.04 added

#3 - Mar 08, 2017 04:26 PM - Luca Frosini

- Status changed from In Progress to Paused

- % Done changed from 20 to 0

#4 - Mar 08, 2017 04:27 PM - Luca Frosini

- Copied from deleted (Task #7442: Recreate node22.d4science.org machine with ubuntu 14.04)

#5 - Mar 08, 2017 04:27 PM - Luca Frosini

- Related to Task #6306: Migrate development infrastructure nodes to Java 8 added

#6 - Mar 08, 2017 04:27 PM - Luca Frosini

- Copied to deleted (Task #7446: Recreate node17.d4science.org machine with ubuntu 14.04)

#7 - Mar 09, 2017 11:13 AM - Tommaso Piccioli

- Status changed from Paused to Closed

- % Done changed from 0 to 100

Done

Powered by TCPDF (www.tcpdf.org)

May 01, 2025 1/1

http://www.tcpdf.org

